---

- name: Configuration du fichier de configuration de HedgeDocs
  template:
    src: ../files/etc/nginx/hedgedocs-nginx.conf.j2
    dest: /etc/nginx/sites-available/hedgedocs-nginx.conf
    owner: www-data
    groupe: www-data
    mode: 0644

- name: Activation de la configuration nginx pour HedgeDocs
  file:
    src: /etc/nginx/sites-available/hedgedocs-nginx.conf
    dest: /etc/nginx/sites-enabled/
    owner: www-data
    group: www-data
    state: link
    remote_src: yes
